.pop-up-modal__bg {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 99990;
    background-color: #000000a8;
}

.pop-up-modal__body {
    background-color: #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    padding: 30px 50px;
    width: 100%;
    max-width: 442px;
}

.pop-up-modal__body h3 {
    text-align: center;
    color: #EF7F1B;
}

.pop-up-modal__body label {
    font-size: 14px;
    line-height: 17px;
    cursor: pointer;
}

.pop-up-modal__body input {
    /*color: #CCCCCC;*/
    border: 1px solid #C4C4C4;
    height: auto;
    font-size: 16px;
    padding: 4px 8px;
    line-height: 1;
}

.pop-up-modal__body input:focus {
    border-color: #EF7F1B;
}

.pop-up-modal__body .btn {
    font-size: 14px;
    line-height: 20px;
    width: 100%;
    color: #fff;
    text-transform: uppercase;
    border-radius: 5px;
    background-color: #EF7F1B;
    padding: 18px;
    margin-bottom: 16px;
    margin-top: 10px;
}

.pop-up-modal__body .remember-label {
    justify-content: center;
    color: #262626;
    font-size: 16px;
}

.pop-up-modal__links {
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
}

.pop-up-modal__links a {
    color: #EF7F1B;
    font-size: 16px;
}

.pop-up-modal__body .form-group {
    margin-bottom: 20px;
}

.pop-up-modal__body label > input[type="radio"] {
    width: 12px;
    height: 12px;
    margin-right: 13px;
    padding: 0;
    font-size: 12px;
    margin-bottom: 5px;
    cursor: pointer;
}

@media (max-width: 767px) {
    .pop-up-modal__body {
        padding: 30px 16px;
    }
}

#closeModalRegistration {
    position: absolute;
    right: 10px;
    top: 10px;
    font-size: 24px;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

#closeModalRegistration:hover svg path {
    fill: #EF7F1B
}

/*modal-desk*/
.modal-desk .pop-up-modal__body {
    padding: 77px 12px;
    max-width: 442px;
}

.modal-desk.basket .pop-up-modal__body {
    padding: 50px 12px;
}

.modal-desk h3 {
    font-size: 30px;
    line-height: 48px;
    margin-bottom: 30px;
    color: #EF7F1B;
}

.modal-desk p {
    margin: 0;
    text-align: center;
    color: #262626;
    font-weight: 700;
}

.modal-desk .close {
    position: absolute;
    top: 20px;
    right: 20px;
}

.modal-desk a {
    border: 1.62559px solid #CCCCCC;
    box-sizing: border-box;
    border-radius: 5px;
    display: block;
    text-align: center;
    max-width: 326px;
    margin: 0 auto 20px;
    color: #262626;
    font-size: 14px;
    text-transform: uppercase;
    padding: 17px;
}

.modal-desk a:last-child {
    margin-bottom: 0;
}

/*modal checkout*/
.modal-desk_checkout p {
    margin: 0;
    text-align: center;
    color: #262626;
    font-weight: 700;
}

.checkout_p {
    font-size: 20px;
}

.modal-desk_checkout .close {
    position: absolute;
    top: 20px;
    right: 20px;
}

.modal-desk_checkout a {
    border: 1.62559px solid #CCCCCC;
    box-sizing: border-box;
    border-radius: 5px;
    display: block;
    text-align: center;
    max-width: 326px;
    margin: 0 auto 20px;
    color: #262626;
    font-size: 14px;
    text-transform: uppercase;
    padding: 17px;
}

.modal-desk_checkout a:last-child {
    margin-bottom: 0;
}

.modal-desk h4 {
    margin: 0;
    text-align: center;
    color: #262626;
    font-weight: 700;
}
